﻿

	



.widget {margin-bottom:20px; clear:both;}

.widget-title {margin: 0 0 10px;line-height:24px;}


.widget-portfolio-recent.mline li ,
.widget-blog-recent.mline  li {margin:0 0 10px;}



.site-footer-widget .widget-title {margin-bottom: 10px;line-height: 20px;font-size: 16px;color: #444;}


.fl {
    float: left;
}


.blog_praca .items-row .item {
	margin-bottom: 20px;
}


.items-row .item {
	margin-bottom: 40px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{float:left;width:83.333333%}


.valone,
.valtwo {
    font-size: 16px
}


.sortheadline,
.valtwo {
    font-weight: 600
}


.valtwo a {
    color: #000
}


#nano__join__family .recipe__block__details--desc time {
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.92;
    letter-spacing: normal;
    text-align: center;
    color: #646464;
}


#nano__join__family .recipe__block__details--desc div {
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #9b9b9b;
    margin-top: 5px;
}
#nano__join__family.nano__join__family--recipe .recipe__block__details--desc time{font-size:20px!important}

#boxnovinky-v DIV {float:left; margin-right:5px; }

				.articletitle, .articletitle a {
					font-size:18px; font-weight:bold; margin-bottom:5px; color:#5D5D5D;
				}

					.articletitle a:hover {
						color:#111; text-decoration:none;
					}
#the-main-menu{margin:0}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.row{margin-right:-15px;margin-left:-15px}


		.ezmob-footer {
			position: fixed; left: 0px; bottom: 0px; width: 100%; background: white; z-index: 100000;
		}

		.ezmob-footer-desktop {
			background-color:rgba(255, 255, 255, 0.8);
			border-top:1px solid lightgray;
			padding-top:5px;
		}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}

.grid-item-u3   { 
width: calc(100% * 1/3); 
width: -webkit-calc(100% * 1/3);
}

.grid-item-u3-2   { 
width: calc(100% * 2/3); 
width: -webkit-calc(100% * 2/3);
}

.home .grid-item-u3 .flavor-text h3 {
font-size: 1.2rem;
}
   
#footer .grid-item-u3 { width: 100%; }
.logo__strap{font-size:13px;font-size:0.72222rem;font-weight:bold;position:absolute;font-family:"Open Sans",Arial,Helvetica,sans-serif}
.logo--angel.logo--angel.logo--angel .logo__strap{right:-2.3em;bottom:0.5em;text-transform:uppercase}
*[class*='logo--psp'] .logo__strap{font-style:italic;font-size:0.55em;right:-1em;bottom:0.1em}
.logo--thin .logo__strap{display:block;position:relative;bottom:0.9em;text-align:right}
.logo--psp-obs .logo__strap{color:black}
.logo--psp-lite .logo__strap{color:#6d6e70}
.logo--psp-sec .logo__strap{color:#3e66b1}
.logo--psp-nurs .logo__strap{color:#e56e25}
.logo--psp-sen .logo__strap{color:#da4481}
.logo--psp-pri .logo__strap{color:#813c96}
.logo--psp-cc .logo__strap{color:#6db146;right:-2.5em}


.w_n {
	display: inline-block;
	float: right;
	text-decoration: none;
	border-bottom: 1px dashed;
	color: #60b2c5;
	font-size: 10px !important;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	margin-top: 30px
}


.w_n:hover {
	color: #2a93ab
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.ccm-block-page-list-description{padding-top: 5px}
div.wbox-col-right div.ccm-block-page-list-description{padding-top: 15px}

.copyright {margin: 0px auto; text-align: center; margin-top: 0px}

.bd-sliderindicators-2 {
  text-align: center;
  vertical-align: bottom;
}

.bd-sliderindicators-2:before {
  vertical-align: bottom;
}

.hpts-text
{
	padding: 0px;
	color: #78D1CE;
}
.global-space-wrapper{position:absolute;top:0;left:0;width:100%;height:1px;display:-webkit-box;display:-ms-flexbox;display:flex}
.global-space-wrapper .space{-webkit-box-flex:1;-ms-flex:1;flex:1}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.title-area{float:left;padding-top:30px;width:380px}
.header-image .title-area{padding:0}
.header-full-width .title-area,.header-full-width .site-title{width:100%}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.primary-nav .site-header,.title-area{padding-top:0}
.header-image .site-header .title-area{padding-bottom:0}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-xl-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

    .instagram-image.col-md-4, .intagram-placeholder.col-md-4{
      height: 33vw;
      max-height: 350px;
    }
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

.modal-header h1 {
    font-size: 20px;
    font-weight: 600;
	margin: 20px 0px;
}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}

#menu .menusub .categorie .droite {
	float: right;
	width: 140px;
}

#ban .droite{
	float:left;
	width:39%;
	padding-top:56px;
}

.bulle3 .droite{
	float:left;
}




div.cart_link  {
	line-height: 14px; 
}


 
div.cart_link.mobile { display: none; }

div.cart_link.desktop { display: block; }


        
        
		 
		a.cart_link {
			display: block; 
			
			position: relative;
		}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.donate_tabs .tab-content .row .col-md-6{display:table-cell;height:100%;float:none}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.cat---image.light-dark img.image--light {
  z-index: 1;
}


.cat---image.light-dark:hover img.image--light {
  z-index: 2;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--light {
  z-index: 2;
  opacity: 1;
}


#global-nav ul.menu li ul li a:hover img.image--light {
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.invert .footer-area .contact-information-widget__inner li a {color: #ffffff;}
.invert .footer-area .contact-information-widget__inner li a:hover {color: #e53b24;}


.pf-cssmenu-mainmenu li.lev1:hover {
    height: auto;
}


.pf-cssmenu-mainmenu li.lev1 {
    float: left;
    display: block;
    height: 57px;
}


.pf-cssmenu-mainmenu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #005841;
    border-top: 1px solid #008360;
    border-bottom: 1px solid #003c2c;
}


.pf-cssmenu-mainmenu li.lev1 li:hover {
    background: #006b4f;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.icon-chevron-down{background-position:-313px -119px}

.welcome-text{font-size:20px;max-width: 605px;margin-top: 30px;}

.welcome-text p{
	margin: 8px 0;
}

.welcome-text ul{padding:0px;-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;margin: 0;}

.welcome-text ul li{list-style:none;display:inline-block;font-size: 14px;margin-right:10px;}

.welcome-text ul li i{color:#e63946;margin-right:5px;}

.welcome-text h1{font-weight:bold;font-size:30px;text-transform:uppercase;margin: 0;}

.welcome-text h2{font-weight:bold;font-size:30px;text-transform:uppercase;margin: 0;}

.welcome-text span{color: #e63946;}

.welcome-text span div{font-family: 'handwriting-draft_free-version'; font-size:20px;}
